{
  "pages": [
    "pages/index/index",
    "pages/public/404",
    "pages/ucenter/about",
    "pages/ucenter/record",
    "pages/ucenter/record_show",
    "pages/ucenter/car_show",
    "pages/ucenter/index",
    "pages/powerExchange/index",
    "pages/ucenter/car",
    "pages/ucenter/set_avatar",
    "pages/userAgreement/index",
    "pages/public/login",
    "pages/powerchange/index"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#FFFFFF",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "custom": true,
    "color": "#333",
    "selectedColor": "#6dc67d",
    "backgroundColor": "#FFF",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/tabbar/menu-1.png",
        "selectedIconPath": "static/tabbar/menu-1.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/ucenter/index",
        "iconPath": "static/tabbar/menu-3.png",
        "selectedIconPath": "static/tabbar/menu-3.png",
        "text": "我的"
      }
    ]
  },
  "permission": {
    "scope.userLocation": {
      "desc": "将获取你的具体位置信息，用于更好的给您提供找换电站服务"
    }
  },
  "requiredPrivateInfos": [
    "getLocation",
    "chooseLocation"
  ],
  "usingComponents": {}
}